.edit-feature-image-copy {
    background-color: #FFFFFF;
}

.feature-area-wrap {
    clear: both;
    height: 341px;
    min-width: 780px;
    overflow: hidden;

    background-color: transparent;
}

.feature-area {
    width: 100%;
    min-width: 780px;
    height: 341px;
    background-color: transparent;
    margin: 0 auto;
    margin: 0 auto;
}

.feature-slide {
    position: relative;
    width: 100%;
    min-width: 780px;
    height: 341px;
    background-color: transparent;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
}

.feature-slide-content {
    width: 918px;
    margin: 0 auto;

    position: relative;
    overflow: hidden;
    z-index: 101;
    text-align: left;
    background: transparent;
    color: #fff;
}

body.is-mobile .feature-slide-content {
    margin-top: 0px;
    padding-left: 48px;
    padding-right: 48px;
}

.feature-slide-content a, .feature-slide-content a:visited, .feature-slide-content a:link, .feature-slide-content a:hover{
    color: #fff;
}

.feature-slide-logo .logo {
    background-position: left center;

    width: 830px;
}

.feature-slide-logo .logo .logo-edit {
    display:none;
    visibility: hidden; /* DISABLED DUE TO OVERLAP ISSUES */

}

#feature-area .logo .logo-edit{
    left: 5px; margin:5px 0px 0px 0px;
}

#feature-area .logo-controls{
    margin-left:5px !important;
}

.feature-slide-padding {/* invisible div to force a percentage-based top margin */
    height: 200px !important;;

    width: 10px;
    margin: 0 auto;
    position: relative;
    z-index: 102;
    background: transparent;
}

.feature-slide-content-global {
    position: relative;
    z-index: 102;
    margin-top: -341px;

    overflow: hidden;
    height: 341px;
}

.feature-slide-overlay {
    position: absolute;
    z-index: 101;
    width: 100%;
    height: 341px;
    opacity: 0.0;
    -moz-opacity: 0.0;
    filter: alpha(opacity=0);
    background-color: #000;
    transition: opacity 0.5s ease-in-out;
}

body.side-editor-open .feature-slide-overlay {
    transition: opacity 0s ease-in-out;
}

.feature-slide-overlay.highlight {
    opacity: 0.3;
    -moz-opacity: 0.3;
    filter: alpha(opacity=30);
}

.feature-slide-heading, h1.feature-slide-heading, h2.feature-slide-heading, h3.feature-slide-heading, div.feature-slide-heading {/* these are quite specific so that different heading types look the same */
    font-size: 60px;
    line-height: 120%;

}

#feature-area .feature-slide-heading, #feature-area h1.feature-slide-heading, #feature-area h2.feature-slide-heading, #feature-area h3.feature-slide-heading, #feature-area div.feature-slide-heading {/* these are quite specific so that different heading types look the same */
    color: #fff;
    font-family: "proxima-nova-soft", arial; font-weight: 700;
}

.feature-slide-content .feature-slide-body {
    font-family: "proxima-nova-soft", arial; font-weight: 500;
    font-size: 30px;
    line-height:100%;
    margin-bottom:20px;
}

.feature-slide-body strong {
    font-weight: bold;
}

.feature-slide-body em {
    font-style: italic;
}

.feature-area .cycle-next, .feature-area .cycle-prev {
    position: absolute;
    min-width: 40px;
    top: 0;
    z-index: 103;
    font-family: icons;
    font-size: 80px;
    line-height: 50px;
    cursor: pointer;
    height: 341px;
    line-height: 341px;
    color: #fff;
    text-align: center;
}

.feature-area .cycle-prev {
    left: 0;
}

.feature-area .cycle-next {
    right: 0;
}

.feature-area .cycle-pager {
    text-align: right;
    width: 94%;
    padding: 0 3%;
    z-index: 103;
    position: absolute;
    bottom: 10%;
    overflow: hidden;
}
.feature-area .cycle-pager span {
    font-family: arial, sans-serif;
    font-size: 50px;
    width: 12px;
    height: 12px;
    display: inline-block;
    cursor: pointer;
    background: rgba(255, 224, 0, 1);
    border-radius: 8px;
    margin: 2px;
    border: 2px solid rgba(255, 224, 0, 1);
}

.feature-area .cycle-pager span.cycle-pager-active {
    background: #124683;
}

.feature-area .cycle-pager > * {
    cursor: pointer;
}

a.feature-button{
    font-family: "proxima-nova-soft", arial; font-weight: 700;
    font-size: 24px;
    line-height:120%;
    padding:2% 20px;
}

a.feature-button:link, a.feature-button:visited {
    display: inline-block;
    text-decoration: none;
    color: #124683;
    background: rgba(255, 224, 0, 1);
}

a.feature-button:hover {
    text-decoration: none;
    color: #124683;
    background: rgba(245, 214, 0, 1);
}

a.feature-button span {

}

.heading-style-1 {
    font-weight: bold;
    color: #ffe000;
}

.heading-style-2 {
    font-style: italic;
}

a.feature-button.round-corners {
    border-radius: 10px;
}

body.is-mobile a.feature-button:link {
    display: block;
    width: 100%;
    /* more styles in mobile.css */
}

/* this button isn't necessary when there is a feature area on the page */
.add-feature-area {
    display: none !important;
}

#header #logo, #header .logo {width: 249px;}

#sticky{
    width: 100%;
    background:#333333;
    float: none;
}

#sk-menu{
    width:940px;
    margin: 0 auto;
    background:#333333;
    height:82px;
    padding:0 5px;
    text-align:center;
}
.is-mobile #parent-sticky{
    display:none!important;
}
#parent-sticky{
    float: left;
    width: 100%;
    clear: left;
}
#sk-menu a{
    display: inline-block;
    text-decoration: none;
    color: white;
    opacity: 1;
    text-align: center;
    height: 28px;
    line-height: 28px;
    font-style: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    margin: 10px 14px;
    padding-top: 16px;
}


#sk-menu .active{
    border-bottom:2px solid #ffe000;
}
#sk-menu a:hover{
    border-bottom:2px solid #ffe000;
}